.ligne {
    border: 1px solid grey;
    border-radius: 5px;
}

.textfield {
    margin-left: spacing(1);
    margin-right: spacing(1);
    width: '25ch';
}

.bouton span {
    margin: 0px !important;
}